文档首页 > > 故障排除> Linux操作系统> Linux操作系统云服务器安装docker支持的操作系统版本

Linux操作系统云服务器安装docker支持的操作系统版本

分享
更新时间: 2019/09/10 GMT+08:00

Linux操作系统云服务器在安装docker前需要查询docker支持的操作系统版本。

常用的安装docker支持的操作系统版本如表1所示。

表1 安装docker支持的操作系统版本

操作系统

操作系统版本

地址

CentOS

CentOS 7

https://docs.docker.com/install/linux/docker-ce/centos/

Debian

  • Buster 10
  • Stretch 9 (stable) / Raspbian Stretch

https://docs.docker.com/install/linux/docker-ce/debian/

Fedora

  • Fedora28
  • Fedora29

https://docs.docker.com/install/linux/docker-ce/fedora/

Ubuntu

  • Disco 19.04
  • Cosmic 18.10
  • Bionic 18.04 (LTS)
  • Xenial 16.04 (LTS)

https://docs.docker.com/install/linux/docker-ce/ubuntu/

分享:

    相关文档

    相关产品

文档是否有解决您的问题?

提交成功!

非常感谢您的反馈,我们会继续努力做到更好!

反馈提交失败,请稍后再试!

*必选

请至少选择或填写一项反馈信息

字符长度不能超过200

提交反馈 取消

如您有其它疑问,您也可以通过华为云社区问答频道来与我们联系探讨

跳转到云社区